a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_21c7f6f { border-radius: 15px; position:absolute; left:0%; top:132%; width:100%; min-height:150px; min-width:375px; max-width:1024px; background-color:#111167; background: linear-gradient(to bottom, #07078D, #111167);  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#0080FF;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_1ed498b3 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:100%; min-height:60px; min-width:375px; max-width:1024px; background-color:#111167; background: linear-gradient(to bottom, #07078D, #111167);  }
#container_1ed498b3_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:24pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_65d4ce54 { box-sizing: border-box; border-radius: 9px; position:absolute; left:0%; top:9%; width:120px; height:30px; background-color:#111167; border: 2px solid #FFFFFF;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle7 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#img_4dc976a7 { position:absolute; left:57%; top:27%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_7b9e1d04 { position:absolute; left:1%; top:103%; width:8%; min-width:50px; max-width:100px; background:none;  }
#img_69316f42 { position:absolute; left:20%; top:28%; width:12%; min-width:50px; max-width:100px; background:none;  }
#img_4647d581 { position:absolute; left:3%; top:24%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_5292000a { position:absolute; left:37%; top:57%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_4f91f0c9 { position:absolute; left:39%; top:28%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_6a15a8eb { position:absolute; left:2%; top:49%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_7b662bd8 { position:absolute; left:21%; top:84%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_2d062635 { position:absolute; left:77%; top:49%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_35a78225 { position:absolute; left:1%; top:84%; width:9%; min-width:50px; max-width:100px; background:none;  }
#container_63bafdd { position:absolute; left:0%; top:17%; width:100%; min-height:38px; background:none;  }
#container_63bafdd_padding { margin: 10px; display: block;  }
#container_5f5ee9dd { position:absolute; left:0%; top:42%; width:100%; min-height:38px; background:none;  }
#container_5f5ee9dd_padding { margin: 10px; display: block;  }
#container_776f9fb7 { position:absolute; left:0%; top:76%; width:100%; min-height:38px; background:none;  }
#container_776f9fb7_padding { margin: 10px; display: block;  }
#img_3bf7972b { position:absolute; left:53%; top:84%; width:9%; min-width:50px; max-width:100px; background:none;  }
#container_3ac7248a { position:absolute; left:0%; top:95%; width:100%; min-height:38px; background:none;  }
#container_3ac7248a_padding { margin: 10px; display: block;  }
#img_c6641e8 { position:absolute; left:79%; top:103%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_6e32fa5d { position:absolute; left:77%; top:85%; width:9%; min-width:50px; max-width:100px; background:none;  }
#img_4710ac38 { position:absolute; left:77%; top:25%; width:12%; min-width:50px; max-width:100px; background:none;  }
#placeh_489b3d8 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; border: 1px solid #A0A0A0;  }
